CVE-2013-2870

2013-07-10T06:55:01
ID CVE-2013-2870
Type cve
Reporter NVD
Modified 2017-09-18T21:36:28

Description

Use-after-free vulnerability in Google Chrome before 28.0.1500.71 allows remote servers to execute arbitrary code via crafted response traffic after a URL request.